@font-face {
  font-family: 'CenturyGothic';
  src: url('../fonts/GOTHIC.ttf') format('truetype');
  font-weight: 400;
  font-style: normal;
}
@font-face {
  font-family: 'CenturyGothic';
  src: url('../fonts/GOTHICB.ttf') format('truetype');
  font-weight: 700;
  font-style: normal;
}
html,
body {
  font-family: 'CenturyGothic', sans-serif;
}
.font-raleway {
  font-family: 'Raleway', sans-serif;
}
.btn-yellow {
  color: #fff;
  background: #d6ad01;
  border: 0;
}
.iframe-wr {
  position: relative;
  width: 100%;
  height: 0;
  padding-bottom: 56.25%;
}
.iframe-wr iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
#top-ban {
  background: url('../img/top-ban.jpg') no-repeat center center;
  background-size: cover;
  padding: 50px 0 135px;
  color: #fff;
  text-align: center;
}
@media only screen and (max-width: 479px) {
  #top-ban {
    padding-bottom: 75px;
  }
}
@media only screen and (min-width: 992px) {
  #top-ban #logo {
    margin-bottom: 80px;
  }
}
@media only screen and (min-width: 992px) {
  #top-ban h1 {
    font-size: 50px;
    line-height: 1;
  }
}
@media only screen and (max-width: 479px) {
  #top-ban h1 {
    font-size: 31px;
  }
}
#top-ban h1 .typewrite .wrap {
  border-right: 0.08em solid #fff;
}
#top-ban #lty {
  position: relative;
}
#top-ban #lty:before {
  content: '';
  position: absolute;
  width: 101px;
  height: 165px;
  background: url('../img/arr-1.png') no-repeat 0 0;
  top: 100%;
  right: 0;
}
@media only screen and (max-width: 479px) {
  #top-ban #lty:before {
    width: 60px;
    height: 100px;
    right: 47px;
    background-size: contain;
  }
}
#services {
  background: #f5f8fa;
  padding: 40px 0;
}
#services .serv-box {
  background: #fff;
  border-radius: 4px;
  padding: 30px 20px;
  color: #33475b;
  height: 100%;
}
#services .serv-box hr {
  margin: 20px 0;
}
#services .serv-box h6 {
  font-weight: normal;
  letter-spacing: 5px;
  font-size: 17px;
}
#services .serv-box ul {
  padding: 0;
  list-style: none;
}
#services .serv-box ul li {
  background: url('../img/bullet-1.png') no-repeat 0 5px;
  padding-left: 28px;
}
#services .serv-box ul li:not(:last-child) {
  margin-bottom: 10px;
}
#services .serv-box .btn {
  padding: 10px 35px;
  font-size: 17px;
}
@media only screen and (max-width: 767px) {
  #services .serv-box .btn {
    display: block;
    width: 100%;
  }
}
footer#footer {
  padding: 40px 0;
  background: #fff;
  color: #33475b;
}
footer#footer h2 {
  letter-spacing: 5px;
}
@media only screen and (max-width: 479px) {
  footer#footer h2 {
    font-size: 22px;
  }
}
@media only screen and (max-width: 767px) {
  footer#footer #row-client {
    margin-right: -5px;
    margin-left: -5px;
  }
  footer#footer #row-client .col-client {
    padding-right: 5px;
    padding-left: 5px;
  }
}
@media only screen and (min-width: 1240px) {
  footer#footer .col-client {
    -ms-flex: 0 0 auto;
    flex: 0 0 auto;
    width: auto;
    max-width: 100%;
  }
}
